Subject: New Reply Received - Click & Collect
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 07 Jan 2021 12:26:41 +0000

Hi Mohammad Humayun,  The customer has responded to the ticket.  Click & Collect  Ticket comment <div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Hi,<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
I am still waiting for the refund that is still not done.<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Once it is seen in my account, things will be resolved.<br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Regards<span id="ms-outlook-android-cursor"></span><br>
<br>
</div>
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
<span id="OutlookSignature">
<div dir="auto" style="direction: ltr; margin: 0; padding: 0; font-family: sans-serif; font-size: 11pt; color: black">
Get <a href="https://aka.ms/ghei36" rel="noreferrer">Outlook for Android</a>
</div>
</span><br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Babyshop &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, January 6, 2021 2:18:57 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Click &amp; Collect
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 1948127</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mohammad Humayun : </div>
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Marie,<br>
<br>
Thanks for getting in touch with us.<br>
<br>
We are truly sorry for the inconvenience caused to you.<br>
<br>
We would like to inform you that your items has been collected and are on the way to warehouse. Once the item will reach warehouse after the quality check within 1-2 business days your refund for AED 48.00 will be credited in your my credit account.</div>
<div dir="ltr">
<br>
We really appreciate your understanding and cooperation. Feel free to reach us out for any further assistance.<br>
<br>
Your friends,<br>
The Support Team.</div>
</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1948127